# Employee Phone PIN

This module adds the following to employees :

- Mobile phone PIN
- Mobile phone PUK

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On the employee form view you will have 2 fields, one for Corporate Mobile’s PIN, and a second one for Corporate Mobile’s PUK. Both fields are optional. PIN field will only accept 4 digit numbers, meanwhile PUK will only accept 8 digit numbers. Users in the ‘Officer : Manage all employees’ group or a group with higher privileges must belong to the ‘Change PIN/PUK’ group to be able to view and edit the employee’s PIN/PUK. Users who are not in at least the ‘Officer : Manage all employees’ group must be in the ‘View PIN/PUK’ group to view their own PIN and PUK on their employee record.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Binhex

## Contributors

- Binhex:

  > - Ariel Barreiros

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.